Skip to main content
GET
/
v1
/
audit
List
curl --request GET \
  --url https://api.example.com/v1/audit
[
  {
    "id": 123,
    "at": "2023-11-07T05:31:56Z",
    "actor": "<string>",
    "action": "<string>",
    "target_id": "<string>",
    "detail": {}
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.edge.glitchexecutor.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-dev-user
string | null
authorization
string | null

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 500
before_id
integer | null

Cursor: return entries with id < this

action_prefix
string | null

Filter e.g. 'bet.' or 'strategy.'

Response

Successful Response

id
integer
required
at
string<date-time>
required
actor
string
required
action
string
required
target_id
string | null
required
detail
Detail · object
required